/* UPS :: Shared Target Language CSS */

/* UPS-6960 */
.ups-application_wrapper .ups-form_group button.ups-date_picker_button { top: unset; bottom: 0px; margin-top: 0px; }

/* healthcare - ups-detail_imageblock, UPS-10430 */
@media (min-width: 992px) {
	.ups-country_guide.ups-list .ups-imageblock_text
	{
		max-height: none !important;
	}

	.ups-list.ups-country_guide.ups-list_imageblock .ups-wrap_inner .ups-list_component .ups-list_multi ul.ups-list_row li .ups-imageblock_image .ups-imageblock_text .ups-country_detail > p
	{
		position: absolute;
		bottom: -20px;
	}
	.ups-country_guide.ups-list .ups-imageblock_text
	{
		max-height: none !important;
	}
	.ups-list .ups-imageblock_image
	{
		overflow: visible;
	}
}
@media (min-width: 768px) and (max-width: 1280px) {
	.iw_columns.col-lg-12 > .iw_component .ups-list .ups-list_multi .ups-list_row .ups-list_detail.ups-detail_imageblock .ups-imageblock_text, .iw_columns.col-lg-12 > .iw_placeholder > .iw_component .ups-list .ups-list_multi .ups-list_row .ups-list_detail.ups-detail_imageblock .ups-imageblock_text
	{
		overflow: visible;
	}
}

/* UPS-10552 */
.ups-breadcrumb .ups-breadcrumb-item
{
	float: none;
	display: inline;
}

/* UPS-10551 */
.ups-cme_article.ups-wrap.ups-cme_article_detail .ups-wrap_inner .ups-article_content-list .ups-article_blocks h3
{
	font-size: 18px;
}

/* UPS-11681, 11682 */
#embeddedchat:empty, .bg-teal:empty
{
	display: none !important;
}
